hostloc-甲骨文arm架构安装不了php5.5

有个老源码需要5.3-5.6的php
好像在宝塔里是装不上了

本文地址:https://niul.net/153.html
牛C网:https://niuc.net
零九导航:https://09.gay
牛C网导航:https://9i1.net
福利APP中心:https://app.niuc.net
福利APP合集:https://niuc.net/share/1678.html
THE END
分享
二维码
< <上一篇
下一篇>>